[ColorScheme]
active_colors=#ffcdd6f4, #ff282837, #ffffffff, #ffcccccc, #ff14141e, #ff282837, #ffcdd6f4, #ffffffff, #ffcdd6f4, #ff14141e, #ff14141e, #ff000000, #ff00ff9c, #ff000000, #ff00cc88, #fff38ba8, #ff282837, #ffcdd6f4, #ff282837, #ffcdd6f4, #80cccccc
disabled_colors=#ffcccccc, #ff282837, #ffffffff, #ffcccccc, #ff14141e, #ff282837, #ffcccccc, #ffffffff, #ffcccccc, #ff14141e, #ff14141e, #ff000000, #ff282837, #ffcccccc, #ff00cc88, #fff38ba8, #ff282837, #ffcccccc, #ff282837, #ffcccccc, #80cccccc
inactive_colors=#ffcdd6f4, #ff282837, #ffffffff, #ffcccccc, #ff14141e, #ff282837, #ffcdd6f4, #ffffffff, #ffcdd6f4, #ff14141e, #ff14141e, #ff000000, #ff00ff9c, #ff000000, #ff00cc88, #fff38ba8, #ff282837, #ffcdd6f4, #ff282837, #ffcdd6f4, #80cccccc
